<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UTSPBW</title>
    <link rel="stylesheet" href="../UTS PBW/CSS/stylesheet.css">
</head>
<body>
    <header>
        <h1>PENUGASAN UTS PBW</h1>
    </header>
    <nav>
        <ul>
            <li><a href="home.html">HOME</a></li>
            <li><a href="profil.html">PROFIL</a></li>
            <li><a href="cv.html">CV</a></li>
            <li><a href="galeri.html">GALERI</a></li>
            <li><a href="contact.html">CONTACT</a></li>
        </ul>
    </nav>
    <main>
        <p>
            <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PROFIL</title>
   
</head>
<body>
    <h1 align="center">BIODATA</h1>
    <hr width="800" style="2">
    <table align="center" cellpadding="5" align="center" width="800">
        <tr>
            <td>NAMA</td>
            <td>: FERDY HASAN MULYA</td>
        </tr>
        <tr>
            <td>NIM</td>
            <td>: A11.2022.14189</td>
        </tr>
        <tr>
            <td>TEMPAT,TANGGAL LAHIR</td>
            <td>: SEMARANG,01-MEI-2003</td>
        </tr>
        <tr>
            <td>JENIS KELAMIN</td>
            <td>: LAKI-LAKI</td>
        </tr>
        <tr>
            <td>AGAMA</td>
            <td>: ISLAM</td>
        </tr>
        <tr>
            <td>ALAMAT</td>
            <td>: JL. K.H SOLEH 1</td>
        </tr>
        <tr>
            <td>HOBI</td>
            <td>: MANCING,BACA BUKU</td>
        </tr>
    </table>
</body>
</html>
        </p>
    </main>
    <footer>
        <p align="left"><a href="https://www.instagram.com/ferdy.hasanm/"><img src="../UTS PBW/CSS/Instagram_icon.png.webp" width="25"
         align="left">@ferdy.hasanm</a></p>
         <p> E-Mail: 111202214189@mhs.dinus.ac.id</p>
    </footer>
</body>
</html>